/* CSS Document */

body {
	background-color:#1c6d95;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;	
}


#index .ui-content {
	padding: 0;
}

#accueil {
	width:320px;
	background-color:#FFF;
	margin:0 auto;
	padding-bottom:10px;
	display:block;
	text-align:center;
}

#accueil ul {
	margin:10px;
	padding:0;
	list-style-type:none;
	width:300px;
	float:left;
}

#accueil ul li {
	padding:5px 10px;
	float:left;
	width:280px;
	line-height:40px;
	text-align:left;
	margin-bottom:1px;
}

#accueil ul li a {
	color:#FFF;
	text-decoration:none;
	font-size:16px;
	font-weight:bold;
	display:block;
	width:280px;
}

#accueil ul li img { float:left; margin:5px 10px 5px 0; }

#accueil .lien_site { 
	color:#1c6d95; 
	text-decoration:none; 
	font-size:13px; 
	font-weight: normal; 
	text-shadow: none;
}

.push { height:40px; }

#footer {
	height:35px;
	text-align:center;
	padding:10px 0;
	font-size:10px;
	color:#fff;
	line-height:16px;
}

/********** Listes **************/
.ui-listview .ui-li-heading {
	font-size: 14px;
}

.ui-listview .date {
	font-weight: bold;
}

.ui-content p.date {
	margin-top: -1em;
}

.texte_mini { font-size:0.75em; }
.texte_petit { font-size:0.917em; }
.texte_moyen { font-size:1.167em; }
.texte_gros { font-size:1.333em; }
.texte_bleu { color:#144d79; }
.texte_violet { color:#4b3284; }
.texte_rouge { color:#cb2832; }
.texte_vert { color:#176e32; }
.texte_gris { color:#3b4343; }
.titre_petit { font-family:'Congress-Bol'; font-size:1.25em; }
.titre_moyen { font-family:'Congress-Bol'; font-size:1.417em; }
.titre_gros { font-family:'Congress-Bol'; font-size:1.75em; }

/********** GRADIENTS **************/
.degrade_vert {
	background: rgb(4,94,21);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA0NWUxNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMzljNDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(4,94,21,1) 0%, rgba(19,156,70,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(4,94,21,1)), color-stop(100%,rgba(19,156,70,1)));
	background: -webkit-linear-gradient(left,  rgba(4,94,21,1) 0%,rgba(19,156,70,1) 100%);
	background: -o-linear-gradient(left,  rgba(4,94,21,1) 0%,rgba(19,156,70,1) 100%);
	background: -ms-linear-gradient(left,  rgba(4,94,21,1) 0%,rgba(19,156,70,1) 100%);
	background: linear-gradient(left,  rgba(4,94,21,1) 0%,rgba(19,156,70,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#045e15', endColorstr='#139c46',GradientType=1 );
}

.degrade_bleu {
	background: rgb(11,49,88);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBiMzE1OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZDZmOTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(11,49,88,1) 0%, rgba(45,111,151,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(11,49,88,1)), color-stop(100%,rgba(45,111,151,1)));
	background: -webkit-linear-gradient(left,  rgba(11,49,88,1) 0%,rgba(45,111,151,1) 100%);
	background: -o-linear-gradient(left,  rgba(11,49,88,1) 0%,rgba(45,111,151,1) 100%);
	background: -ms-linear-gradient(left,  rgba(11,49,88,1) 0%,rgba(45,111,151,1) 100%);
	background: linear-gradient(left,  rgba(11,49,88,1) 0%,rgba(45,111,151,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b3158', endColorstr='#2d6f97',GradientType=1 );
}

.degrade_gris {
	background: rgb(63,63,63);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNmM2YzZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ZTdlN2UiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(63,63,63,1) 0%, rgba(126,126,126,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(63,63,63,1)), color-stop(100%,rgba(126,126,126,1)));
	background: -webkit-linear-gradient(left,  rgba(63,63,63,1) 0%,rgba(126,126,126,1) 100%);
	background: -o-linear-gradient(left,  rgba(63,63,63,1) 0%,rgba(126,126,126,1) 100%);
	background: -ms-linear-gradient(left,  rgba(63,63,63,1) 0%,rgba(126,126,126,1) 100%);
	background: linear-gradient(left,  rgba(63,63,63,1) 0%,rgba(126,126,126,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f3f3f', endColorstr='#7e7e7e',GradientType=1 );
}

.degrade_rouge {
	background: rgb(182,22,29);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I2MTYxZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkOTQ4NTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(182,22,29,1) 0%, rgba(217,72,84,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(182,22,29,1)), color-stop(100%,rgba(217,72,84,1)));
	background: -webkit-linear-gradient(left,  rgba(182,22,29,1) 0%,rgba(217,72,84,1) 100%);
	background: -o-linear-gradient(left,  rgba(182,22,29,1) 0%,rgba(217,72,84,1) 100%);
	background: -ms-linear-gradient(left,  rgba(182,22,29,1) 0%,rgba(217,72,84,1) 100%);
	background: linear-gradient(left,  rgba(182,22,29,1) 0%,rgba(217,72,84,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b6161d', endColorstr='#d94854',GradientType=1 );
}

.degrade_mauve {
	background: rgb(48,30,101);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMwMWU2NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2ZTU1YTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(48,30,101,1) 0%, rgba(110,85,162,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(48,30,101,1)), color-stop(100%,rgba(110,85,162,1)));
	background: -webkit-linear-gradient(left,  rgba(48,30,101,1) 0%,rgba(110,85,162,1) 100%);
	background: -o-linear-gradient(left,  rgba(48,30,101,1) 0%,rgba(110,85,162,1) 100%);
	background: -ms-linear-gradient(left,  rgba(48,30,101,1) 0%,rgba(110,85,162,1) 100%);
	background: linear-gradient(left,  rgba(48,30,101,1) 0%,rgba(110,85,162,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#301e65', endColorstr='#6e55a2',GradientType=1 );
}